Subject: [IGSMAIL-0846] McMurdo Move
From: Keith F. Stark
Date: Thu, 19 Jan 1995 12:40:38 PST

******************************************************************************
IGS Electronic Mail      Thu Jan 19 12:40:38 PST 1995      Message Number 0846
******************************************************************************

Author: Keith F. Stark
Subject: McMurdo Move

The receiver and antenna at McMurdo are in the process of being
moved from the current location (IGS site: MCMU) to a new location.
We have not yet retrieved data from the site, and have not yet 
assigned an IGS site code.  We expect to have data from the site 
in the next several days.  A new site logs will be posted to the 
IGS Central Bureau as soon as more information is available.

Keith Stark
[email-masked]
(818) 354-5922

[Mailed From: [email-masked]]